## dradis 4.9.0

=== debian/changelog ===
dradis (4.9.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:45:54 +0200

dradis (4.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.9.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jun 2023 11:59:21 +0200

dradis (4.8.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable building on unsupported architectures.

  [ Sophie Brun ]
  * New upstream version 4.8.0
  * Refresh patches
  * Update postinst for the upstream version

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Apr 2023 10:25:42 +0200

dradis (4.7.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 4.6.0-0kali1.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 4.7.0
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Feb 2023 17:18:34 +0100

dradis (4.6.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 1-2, 4, 7, 10, 12, 17-18,
    28, 30-31.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 4.6.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Nov 2022 15:27:12 +0100

dradis (4.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.5.0
  * Refresh patches
  * Revert "Force Ruby version to 2.7": app is ready for 3.0
  * Remove all mentions of ruby2.7 / bundle2.7
  * Fix YAML call
  * Add a patch to add the missing gem webrick

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Aug 2022 12:12:22 +0200

dradis (4.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.0
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jun 2022 15:00:44 +0200

dradis (4.3.0-0kali2) kali-dev; urgency=medium

  * Re-add systemctl --no-pager -l status dradis in dradis-stop

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 May 2022 10:55:41 +0200

dradis (4.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.0
  * Refresh patches
  * Add autopkgtest
  * Update dradisctl for new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 May 2022 16:22:28 +0200

dradis (4.2.1-0kali2) kali-dev; urgency=medium

  * Force Ruby version to 2.7 (app is not ready for Ruby 3.0)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Mar 2022 18:05:47 +0100

dradis (4.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.1
  * Refresh patches
  * Add missing build-dep libpq-dev
  * Bump Standards-Version to 4.6.0
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Feb 2022 15:32:45 +0100

dradis (4.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Dec 2021 10:32:00 +0100

dradis (4.1.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 4.1.0
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Dec 2021 14:24:03 +0100

dradis (4.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.0
  * Refresh patches
  * Update lintian-overrides
  * Add a patch to keep dradis-vulndb disabled

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Aug 2021 09:26:53 +0200

dradis (3.22.0-0kali1) kali-dev; urgency=medium

  * debian/kali-ci.yml: disable i386 test
  * New upstream version 3.22.0
  * Refresh patches
  * Add a patch to use an existing version of dradis-vulndb

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Apr 2021 09:01:37 +0200

dradis (3.21.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.21.0
  * Refresh patches
  * Bump Standards-Version to 4.5.1
  * Remove obsolete python package from Recommends
  * Use Version 4 in debian/watch
  * Add a patch to fix paper-trail-gem download
  * Update lintian-overrides
  * Add add-missing-gem-listen.patch
  * Remove obsolete python package from build-dep
  * Fix the patch on ActiveRecord for version 6
  * Remove obsolete patches
  * Add a patch to fix constant name issue
  * Update debian/dradis.service

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Feb 2021 08:39:32 +0100

dradis (3.20.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * New upstream version 3.20.0
  * Refresh patches
  * Update debian/dradis.lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jan 2021 15:03:12 +0100

dradis (3.19.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 3.19.0
  * Remove useless patch Fix-version-of-dradis-openvas.patch
  * Update debian/dradis.lintian-overrides
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Sep 2020 14:43:49 +0200

dradis (3.18.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.18.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Jul 2020 14:49:47 +0200

dradis (3.17.1-0kali1) kali-dev; urgency=medium

  * Restrict to arch amd64
  * Refresh patches
  * New upstream version 3.17.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Jun 2020 15:43:32 +0200

dradis (3.17.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.17.0


