=== debian/control ===
Source: dradis
Section: web
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: bundler,
               debhelper-compat (= 12),
               default-libmysqlclient-dev,
               default-mysql-server,
               git,
		       libpq-dev,
               libsqlite3-dev,
               libxml2-dev,
               libxslt1-dev,
               ruby,
               ruby-dev,
               wget,
               zlib1g-dev
Standards-Version: 4.6.2
Homepage: https://dradisframework.org

Package: dradis
Architecture: amd64
Depends: adduser,
         bundler,
         git,
         ${ruby:Depends},
		 lsof,
		 pwgen,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Collaboration tools for penetration testing
 Dradis is a tool to help in the process of penetration testing. Penetration
 testing is about information:
 .
  1. Information discovery
  2. Exploit useful information
  3. Report the findings
 .
 But penetration testing is also about sharing the information you and your
 teammates gather. Not sharing the information available in an effective way
 will result in exploitation oportunities lost and the overlapping of efforts.
