## dradis 4.17.1

=== debian/changelog ===
dradis (4.17.1-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 4.17.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 11 Aug 2025 12:18:36 +0200

dradis (4.16.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.16.0
  * Refresh patches
  * Add build-dep libyaml-dev

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 May 2025 14:56:51 +0200

dradis (4.15.0-0kali2) kali-dev; urgency=medium

  * Add a patch to replace obsolete method File.exists?
  * Add missing build-deps pkg-config and libnode-dev
  * Use Kali package ruby-mini-racer (it requires ruby-libv8-node which fails
    to build on ruby3.3 and Python 3.13 so we use a Kali patched package)
  * Add a patch to force concurrent-ruby version
  * Add missing dep nodejs

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Feb 2025 11:14:58 +0100

dradis (4.15.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.15.0
  * Refresh patches
  * Bump Standards-Version to 4.7.0
  * Fix nokogiri version

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 13:55:33 +0100

dradis (4.14.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.14.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Oct 2024 11:24:27 +0200

dradis (4.13.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.13.0
  * Refresh patches
  * Fix versions in Gemfile

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Aug 2024 14:27:46 +0200

dradis (4.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.12.0
  * Refresh patches
  * Add a patch to force version of sqlite3 to 1.4.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 May 2024 15:25:01 +0200

dradis (4.11.0-0kali2) kali-dev; urgency=medium

  * Update the links in README

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Mar 2024 11:46:30 +0100

dradis (4.11.0-0kali1) kali-dev; urgency=medium

  [ Daniel Martin ]
  * Update package description

  [ Daniel Ruiz de Alegría ]
  * Fix description
  * New upstream version 4.11.0
  * Refresh patches

  [ Sophie Brun ]
  * Force usage of html-pipeline version 2.*
  * Add a patch to force the version of local_time

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Feb 2024 11:14:40 +0100

dradis (4.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.10.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Sep 2023 13:50:29 +0200
