=== debian/watch ===
version=4
opts=uversionmangle=s/[-+.](beta|alpha|rc)/~$1/ \
https://github.com/dradis/dradis-ce/tags .*/(?:REL-|v)?(.*)\.tar\.gz
