## dradis 4.18.0

=== debian/changelog ===
dradis (4.18.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop armel-related variable from CI (no more armel runner)

  [ Sophie Brun ]
  * New upstream version 4.18.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 03 Oct 2025 14:54:55 +0200
