=== debian/control ===
Source: dradis
Section: web
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends: bundler,
               debhelper-compat (= 12),
               default-libmysqlclient-dev,
               default-mysql-server,
               git,
	       libnode-dev,
	       libpq-dev,
               libsqlite3-dev,
               libxml2-dev,
               libxslt1-dev,
	       libyaml-dev,
	       pkg-config,
               ruby,
               ruby-dev,
               wget,
               zlib1g-dev
Standards-Version: 4.7.0
Homepage: https://dradis.com/ce/
Vcs-Git: https://gitlab.com/kalilinux/packages/dradis.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/dradis

Package: dradis
Architecture: amd64
Depends: adduser,
         bundler,
         git,
         ${ruby:Depends},
	 nodejs,
	 ruby-mini-racer,
	 lsof,
	 pwgen,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Collaboration tools for penetration testing
 Dradis is a tool to help you simplify reporting and collaboration.
 .
   - Spend more time testing and less time reporting
   - Ensure consistent quality across your assessments
   - Combine the output of your favorite scanners
 . 
  Dradis is an open-source project released in 2007 that has been refined for
  over a decade by security professionals around the world.
