=== debian/tests/control ===
Test-Command: debian/tests/runtest.sh
Restrictions: allow-stderr, isolation-container, needs-root
Depends: @, curl
